<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/





define("_AM_GENERAL_", "Genel");
	define("_AM_SITE_HOME_", "Anasayfa");
	define("_AM_ADMIN_MAIN_", "Yönetici");
	define("_AM_LOGOUT_", "Çıkış");

define("_AM_SYSTEM_", "Sistem");
	define("_AM_ADMINISTRATORS_", "Yöneticiler");
	define("_AM_AGGREGATOR_", "RSS");
	define("_AM_ARGUMENTS_", "Kategoriler");
	define("_AM_BANNERS_", "Reklamlar");
	define("_AM_BLOCKS_", "Bloklar");
	define("_AM_CENSOR_LIST_", "Sansür Listesi");
	define("_AM_COMMENTS_", "Yorumlar");
	define("_AM_CONFIGURATION_", "Site Ayarları");
	define("_AM_DATABASE_", "Veritabanı");
	define("_AM_GROUPS_", "Gruplar");
	define("_AM_MESSAGES_", "Mesajlar");
	define("_AM_NAVIGATOR_", "Ana Menü");
	define("_AM_NEWSLETTER_", "Duyurular");
	define("_AM_PAGES_", "Sayfalar");
	define("_AM_USERS_", "Kullanıcı");

define("_AM_CONTENT_", "İçerik");
	define("_AM_CONTENT_LANGUAGES_", "İçerik Dili");
	define("_AM_ARTICLES_", "Makaleler");
	define("_AM_BLOG_", "Blog");
	define("_AM_DOWNLOADS_", "Dosyalar");
	define("_AM_FAQ_", "S.S.S.");
	define("_AM_FORUMS_", "Forum");
	define("_AM_GALLERY_", "Galeri");
	define("_AM_GUIDES_", "Rehber");
	define("_AM_MYLINKS_", "Linkler");
	define("_AM_MYPAGES_", "Sayfalar");
	define("_AM_NEWS_", "Haberler");
	define("_AM_SURVEYS_", "Anketler");
	
define("_AM_INSTALLED_ADDONS_", "Yüklü Addonlar");

define("_AM_SECURITY_", "Güvenlik");
	define("_AM_SHOW_BANNED_", "Banlananlar");
	define("_AM_BAN_IP_", "IP Banla");
	define("_AM_TRACKED_IPS_", "Ban Kontrol");
	define("_AM_FIND_IP_", "IP Bul");

define("_AM_STATISTICS_", "İstatistikler");
	define("_AM_IGNORE_", "Engelle");
	define("_AM_SPIDER_IP_RANGES_", "Örümcek IP Adresleri");

define("_AM_HELP_", "Yardım");
	define("_AM_CHECK_FOR_UPDATES_", "Yeni Version Güncelle");

?>